body{
    background-color:rgb(170, 233, 53);
    /*background-image: url("/ЭТО\ МОЁ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/шахматная доска.jpg");*/
    margin: 15px;
}

footer{
    background-color: yellow;
    text-align: center;
}
table{
    border: 3px solid black;
    border-collapse: collapse;
}

td{
    border: 1px solid black;
    padding: 5px;
}

th{
    border: 1px solid black;
    background-color: #14AC76;
    color: white;
    padding: 5px;
}

.role{
    background-color: #57EBB6;
}

caption{
    caption-side: bottom;
    text-align: center;
}

tr:nth-child(even){
    background-color: #E2EFDA;
}

tr:nth-child(odd){
    background-color: #FFF2CC;
}

tr:hover td{
    background-color: #8ef8d3bd;
}

tr:nth-child(7){
    background-color: #57EBB6;
}

.babaika{
    padding: Spx 10px;
    
}

.figuri {
    text-align: center;
}